Announcement

Collapse
No announcement yet.

Upgrade 3.8 - 5.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade 3.8 - 5.0

    My site was hacked and suffered a mass defacement. I want to upgrade to 5.0 from 3.8 but want to keep as much of the database as possible. Can someone tell me if I perform the installation of 5.0 will I be able to link it to the database used under 3.8?
    I really appreciate any help that you could offer.
    Rudy


  • #2
    Your basic database will remain intact, just converted to 5.0.0.

    However...3.8.7 is secure, so rather than going for an upgrade, it would be better for you to look into how they got in and secure your server and installation. An upgrade almost certainly won't cure the problem.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.3 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3

      Sorry, my config file shows 3.8.1 so I guess I was not fully upgraded. Are upgrade versions of 3.8 still available?

      The hack was "POST /admincp/subscriptions.php?massdeface"
      Again I appreciate any help.
      Rudy



      Comment


      • #4
        The config.php file is the 1 php file that does not nee to get upgraded between versions. Check out any other PHP file for the actual version you are running.

        I see the latest 3.x version you are entitled to with your license is VB 3.8.4. this is because 3.x licenses required annual renewals at the time. To get access to 3.8.7 you need to purchase a VB5 upgrade- it will give you access to any prior version.

        Comment

        Related Topics

        Collapse

        Working...
        X